Adobe Digital Editions 2.0.1 Memory Corruption (APSB14-03)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The version of Adobe Digital Editions on the remote Windows host is
affected by a memory corruption vulnerability.

Description :

The version of Adobe Digital Editions installed on the remote
host is 2.0.1. It is, therefore, affected by an unspecified
memory corruption vulnerability that could allow denial of
service attacks and possibly arbitrary code execution.

See also :

http://www.nessus.org/u?abe555c7

Solution :

Upgrade to Adobe Digital Editions 3.0 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 72173 ()

Bugtraq ID: 65091

CVE ID: CVE-2014-0494

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now